@media screen and (max-width: 1366px) {
    .menu ul {gap: 1.5rem!important;width: calc(100% - 250px);}
    .form-search{max-width: 200px;}
    .fs-48{font-size: 42px;}
}
@media screen and (max-width: 1199px) {
    .menu-pc,.widget-desktop{display: none!important;}
    .menu-mobile{display: flex!important;}
    .container{max-width: 100%;}
    #arcontactus{display: block;}
    .fs-24{font-size: 22px;}
    .fs-32{font-size: 28px;}
    .fs-48{font-size: 36px;}
    .menu{background-color: var(--orange);}
    .h-logo{height: auto;}
    .logo{position: relative!important;}
}

@media screen and (max-width:992px) {
    .fs-18{font-size: 16px;}
    .fs-20{font-size: 18px;}
    .fs-24{font-size: 20px;}
    .fs-32{font-size: 24px;}
    .fs-48{font-size: 30px;}
    .table-wishlist{min-width: 900px;}
}

@media screen and (max-width:768px) {
    body,.fs-18{font-size: 15px;}
    .fs-20{font-size: 16px;}
    .fs-24{font-size: 18px;}
    .fs-32{font-size: 20px;}
    .fs-48{font-size: 24px;}
}

@media screen and (max-width:576px) {
    .scrollToTop {width: 35px;height: 35px;right: 10px;line-height: 35px;font-size: 13px;}
    .breadcrumb-item{font-size: 12px;}
    input,textarea{font-size: 15px!important;}
    .fs-20{font-size: 15px;}
    .fs-24{font-size: 16px;}
    .fs-32{font-size: 18px;}
    .fs-48{font-size: 20px;}
    body,.fs-18{font-size: 14px;}
    .fs-14{font-size: 13px;}
}

@media screen and (max-width:450px) {
   input,textarea{font-size: 14px!important;}
    .fs-20{font-size: 14px;}
    .fs-24{font-size: 15px;}
    .fs-32{font-size: 16px;}
    .fs-48{font-size: 18px;}
}

@media screen and (max-width:320px) {
    .breadcrumb-item{font-size: 10px;}
    body{font-size: 13px;}
    .fs-20{font-size: 13px;}
    .fs-24{font-size: 14px;}
    .fs-32{font-size: 15px;}
    .fs-48{font-size: 16px;}
}